<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>598585</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2025-01-22</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>3</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Zážitkárna</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">plastické hmoty na modelování, podložky na stůl, polymerové modelovací hmoty, potřeby pro psaní, prospekty, brožury, formy na modelovací hmoty (potřeby pro umělce), gluten (lepidlo) pro kancelářské potřeby nebo pro domácnost, karty, katalogy, klovatina (lepidlo) pro kancelářské potřeby nebo pro domácnost, knihy, krabice z papíru nebo lepenky, kroužkové zápisníky, křída ve spreji, křída na psaní, lepicí pasty pro kancelářské potřeby nebo pro domácnost, lepidla pro kancelářské potřeby nebo pro domácnost, letáky, modelovací hmoty, modelovací pasty, modelovací vosky (ne pro stomatologické účely), nákupní tašky z papíru nebo plastické hmoty, tištěné návody (manuály), obálky (papírnické zboží), omalovánky, papírové visačky na registrovaná zavazadla, pera (kancelářské potřeby), pera (psací náčiní) se zabudovaným hrotem na ovládání zařízení s dotykovou obrazovkou, periodika, plakáty, plány, psací potřeby, razítka, reklamní tabule z papíru nebo lepenky, tužky, sáčky (obálky, váčky) z papíru nebo plastických hmot na balení, samolepicí pásky pro kancelářské potřeby nebo pro domácnost, samolepky (papírnické zboží), sešity, šablony (papírnické zboží), školní potřeby (papírnické zboží), tiskoviny, vany pro malíře, washi (japonský papír), znaky (typy), zpravodaje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hrací deky (pro kojence), hrací domečky pro děti, hrací karty, hrací žetony, hračky, hry, inteligentní plastelína na hraní, karetní hry</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">cílený marketing, fakturace, grafická úprava pro reklamní účely, indexace webových stránek pro obchodní nebo reklamní účely, influencer marketing, maloobchodní služby vztahující se ke stahovatelným digitálním obrazovým souborům ověřeným pomocí nezaměnitelných tokenů (NFT), marketing, marketing prostřednictvím umisťování výrobků (product placement) pro jiné osoby ve virtuálním prostředí, poradenství v oblasti organizace podniku, pořádání a moderování komerčních akcí, pořádání veletrhů, pořádání výstav pro obchodní či reklamní účely, poskytování obchodních informací a rady pro spotřebitele ve výběru produktů a služeb, poskytování obchodních informací prostřednictvím webových stránek, poskytování služeb průzkumu trhu, poskytování uživatelských hodnocení pro komerční nebo reklamní účely, poskytování uživatelských recenzí pro komerční nebo reklamní účely, PPC reklama, prezentace výrobků v komunikačních médiích pro účely maloobchodu, profesionální obchodní poradenství, profilování spotřebitele pro komerční nebo marketingové aktivity, pronájem kancelářského vybavení ve sdílených pracovištích, pronájem kancelářských strojů a zařízení, pronájem prodejních stánků, pronájem reklamního času v komunikačních médiích, pronájem reklamního materiálu, pronájem reklamních ploch, propagace, propagace výrobků a služeb prostřednictvím sponzorování sportovních akcí, propagace zboží prostřednictvím influencerů, předvádění zboží, psaní reklamních textů, psaní scénářů pro reklamní účely, reklama, rozhlasová reklama, řízení obchodní činnosti hotelů, řízení obchodní činnosti náhradových programů pro jiné osoby, řízení obchodní činnosti nezávislých poskytovatelů služeb, řízení obchodní činnosti výkonných umělců, sestavování katalogů informací pro obchodní či reklamní účely, služby dočasného řízení obchodní činnosti za předem dohodnutých podmínek (interim management), šíření reklamních materiálů, telemarketing, televizní reklama, venkovní reklama, vydávání reklamních textů, vyhledávání obchodního partnerství, vyhledávání sponzorů, vylepování plakátů, výroba reklamních filmů, výroba teleshoppingových programů, vývoj marketingových konceptů, vývoj reklamních konceptů, zásilková reklama, zpracování textu, zprostředkování dovozu a vývozu, zprostředkování obchodů vztahující se k propojování různých odborníků se zákazníky, zprostředkování propagace, zprostředkování reklamy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">akademie (vzdělávání), divadelní představení, elektronické publikování (DTP), filmová distribuce, filmová projekce, fotografování, hudební vzdělávání, koučink (školení), mateřské školy, online vydávání elektronických knih a časopisů, poradenství pro volbu povolání (v oblasti vzdělávání nebo školení), pořádání a moderování zábavních akcí, pořádání a uvádění koncertů, pořádání a vedení konferencí, pořádání a vedení kongresů, pořádání a vedení osobních vzdělávacích fór, pořádání a vedení seminářů, pořádání a vedení sportovních akcí, pořádání a vedení symposií, pořádání a vedení workshopů (školení), pořádání plesů, pořádání školení a vzdělávacích zkoušek pro certifikační účely, pořádání výstav ke kulturním nebo vzdělávacím účelům, poskytování elektronických publikací online bez možnosti stažení, poskytování filmů bez možnosti stažení prostřednictvím přenosu videa na objednávku, poskytování informací v oblasti rekreačních aktivit, poskytování informací v oblasti vzdělávání, poskytování informací v oblasti zábavy, poskytování online obrázků, ne stahovatelných, poskytování online virtuálních prohlídek s průvodcem, poskytování uživatelských hodnocení pro zábavní nebo kulturní účely, poskytování uživatelských hodnocení pro zábavní nebo kulturní účely, poskytování uživatelských recenzí pro zábavní nebo kulturní účely, poskytování videí online bez možnosti stažení, praktický výcvik (předvádění), prázdninové tábory (zábava), profesní rekvalifikace, pronájem audio zařízení, pronájem dekorací (na představení), pronájem videorekordérů, pronájem výcvikových simulátorů, provozování heren, provozování rekreačních zařízení, provozování sportovních zařízení, předávání know-how (odborné vzdělávání), předávání obchodních znalostí a obchodního know-how (odborné vzdělávání), půjčování herního vybavení, půjčování hraček, půjčování sportovního vybavení (s výjimkou vozidel), soukromá výuka, sportovní tábory, školení, školní vzdělávání, vydávání textů (s výjimkou reklamních), výroba podcastů, výzkum v oblasti vzdělávání, vzdělávací asistenční služby pro osoby s individuálními potřebami, vzdělávání na internátních školách, zábava, zkoušení (pedagogická činnost)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dětské jesle, hotelové ubytovací služby, kavárny, penziony, prázdninové tábory (ubytování), pronájem dočasného ubytování, pronájem nábytku, pronájem rekreačního ubytování, pronájem stanů, pronájem židlí, stolů, ubrusů, skleněného nádobí, služby ubytovací kanceláře (hotely, penziony)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2025-01-22</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Liberec, Liberec VI-Rochlice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Liberec, Liberec III-Jeřáb</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
